
Piratenversammlung / Assemblée Pirate - Motion #8530

Genehmigung des Protokolls der PV 2021.2

30 November 2021 20:59 - Pascal

Status: Considered Start date: 30 November 2021

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: PV 2022.1   

Description

Genehmigung des letzten Protokolls, Link:

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-21-10-24

=====

Approbation du dernier protocole, lien :

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-21-10-24

History

#1 - 04 January 2022 20:42 - jorgo

- Status changed from New to Tabled

#2 - 14 February 2022 22:09 - Pascal

- Status changed from Tabled to Considered

- % Done changed from 0 to 100

Das Protokoll der PV 2021.2 wurde von der Versammlung angenommen.

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-01-09/
